/*------------------------------------*\
    #SITEMAP
\*------------------------------------*/
/**
 * Sitemap component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';


@media only screen and (max-width: 45em){
    ul.c-sitemap__list {
        padding-left: 25px;
    }
    ul.c-sitemap__list ul.c-sitemap__list {
        padding-left: 15px;
    }
}